Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 04:44:50 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have purchased a wireless airpods from Max Sharjah city Centre branch for 65 DHS on 15th September 2020 late evening and after a few hours of charging one of the earphone works but the other doesnt. 
I was Informed that they could provide only one day of return. Unfortunately im unable to visit Max tomorrow and hence I would like you to guide me and provide me with some guidance here. I have paid 65dhs and I need to make sure I didnt pay it for nothing. 
Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1485150